Subject: Ticket Assigned - Extension of validity date of voucher for exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 May 2020 13:51:24 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Extension of validity date of voucher for exchange Dear Sir/Madam I had a voucher issued in lieu of the return of some products  from splash store. The validity of that voucher got expired on 4th of February 2020. I missed to use that voucher. So I request you to extend the validity of the same. The voucher number is 9751867794-42242307-02864-10218The amount of voucher is 40 aed. Hoping for the support, Thanks in advance Jitenkumar Mehta 00971505947076

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/947356